[ Common Options ]
ShowImageInProcess = yes
ExportToFileMode = Single File
FilterPacketImages = yes
Learn = yes
SelectOrientation = yes
CurrentSource = Mustek 1200 USB
AskPageNumber = no
UseTwainUI = yes
CanChangeUI = yes
ShowOptionsBeforeScan = yes
NumberingMode = Increasing
NumberingStepTwo = no
PageSelectionModeForExport = All Pages
PauseBetweenPages = yes
LanguageBasePath = 
PatternPath = 
ScriptType = Russia
TextType = Standard Typesetted
Pattern = Fendor's
RecognitionLanguage = Mixed
ErrorMode = 2560
UseStandardPatterns = yes
SavePicture = yes
TextLayout = AutoDetect
AnalyzeBarcode = no
IsRectangularTable = yes
IsLinearTable = yes
IsBlackSeparatorsTable = no
PageFormating = All
SmartGluePages = no
DetectTables = yes
DetectPictures = yes
